#!/bin/bash

# Define the line to be added to ~/.bashrc
NEW_PS1='export PS1="\[$(tput bold)\]\[\033[38;5;10m\]\u\[$(tput sgr0)\]@\H [\[$(tput sgr0)\]\[\033[38;5;13m\]\w\[$(tput sgr0)\]] \\$ \[$(tput sgr0)\]"'

# Add the line to ~/.bashrc
echo "$NEW_PS1" >> ~/.bashrc

# Source ~/.bashrc to apply changes immediately
source ~/.bashrc

echo "Custom prompt added to ~/.bashrc. Changes applied."
